Imports System.Net
Public Class impForm

    Private Sub btnCancImp_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnCancImp.Click
        'ReImposto impostazioni
        My.Settings.Reload()
        mainForm.Show()
        'Chiude il form
        Me.Close()
    End Sub

    Private Sub btnSaveInp_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnSaveInp.Click
        'Salvo le impostazioni
        My.Settings.Save()
        Application.Restart()
    End Sub
End Class